Subject: [Shop-talk] What animal is in my ceiling?

From: Jim Franklin <[email-masked]>
Date: Tue, 5 Apr 2016 08:45:21 -0400

I've searched the Internet, but all answers seem to require that I actually see evidence, and I don't. It's in the ceiling between floors. No droppings anywhere. I hear little feet like mice skittering across the ceiling, and a great big ruckus like two squirrels chasing each other, moving quickly in the 3/4" space created by the strapping between joists and sheetrock. 

They are loudly active mostly at night, almost always at 4:30am. Often in the evenings, but sometimes during the day too. However, I haven't heard them in 2 days. Sometimes this happens.

I cannot find any entry points, so I can't observe how they are getting in. A lot of the roof trim is rotted at the ends, but there is no evidence of anything in the attic, and I never hear anything in the walls. 

In the past, any mice have eventually made it to the basement traps, but not this time. 

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive